

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
24 Jan 2008 13:41:51 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.234])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0O5fnSd009777	for <[email-masked]>;
Thu, 24 Jan 2008 13:41:50 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so81082nzb.7 for
<[email-masked]>; Wed, 23 Jan 2008 21:41:48 -0800 (PST)
Received: by 10.142.132.2 with SMTP id f2mr61710wfd.87.1201153308079; Wed,
23 Jan 2008 21:41:48 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs520247wfi; Wed,
23 Jan 2008 21:41:47 -0800 (PST)
Received: by 10.100.201.16 with SMTP id y16mr552163anf.68.1201153306854; Wed,
23 Jan 2008 21:41:46 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p6si448648roc.0.2008.01.23.21.41.43; Wed,
23 Jan 2008 21:41:46 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0O5VuGP026941; Wed,
23 Jan 2008 23:40:18 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14521896 for [email-masked]; Wed,
23 Jan 2008 23:40:17 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0O5eHm1022128 for
<[email-masked]>; Wed, 23 Jan 2008 23:40:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0O5eA5X008722 for
<[email-masked]>; Wed, 23 Jan 2008 23:40:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0O5eAxt016498 for
<[email-masked]>; Wed, 23 Jan 2008 23:40:10 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0O5e9Ts016497 for [email-masked]; Wed, 23 Jan 2008 23:40:09 -0600
Date: Wed, 23 Jan 2008 23:40:09 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=23 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801230183
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

095
ATHW40 PHFO 240540
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC THU JAN 24 2008

BASED ON DATA THROUGH 0500 UTC JANUARY 24 2008

THE BAND OF BROKEN SHOWERY LOW CLOUDS CONTINUES TO AFFECT ALL
ISLANDS EARLY THIS EVENING BUT THE BACK EDGE OF THE BAND HAS REACHED
THE EASTERN MOST POINT OF THE BIG ISLAND AND IS LESS THAN 30 MILES
EAST OF MAUI AND THE HAMAKUA COAST OF THE BIG ISLAND.  THE BACK
EDGE IS MOVING EAST 15-20 MPH NEAR THE SOUTHERN ISLANDS.  BROKEN TO
SCATTERED LOW CLOUDS AND SHOWERS CONTINUE TO MOVE IN BEHIND THE
BAND IN THE NORTHERN ISLANDS AND MAKES IT DIFFICULT TO ESTIMATE THE
EASTWARD MOVEMENT OF THE ORIGINAL FEATURE.  CURRENTLY THE BACK EDGE
IS STILL 90-110 MILES EAST OF KAUAI AND OAHU.  BROKEN LOW CLOUDS AND
ISOLATED TO SCATTERED SHOWERS AFFECT MAINLY THE WINDWARD SIDES OF
THE ISLANDS BUT SCATTERED TO BROKEN LOW CLOUDS AND ISOLATED SHOWERS
ARE MAKING IT INTO CENTRAL OAHU.  BROKEN CLOUDS ARE ALSO NOTED OVER
THE UPSLOPE SECTIONS OF KONA AND AFTER SPREADING DOWNSLOPE DURING
THE LATE AFTERNOON NOW AFFECT THE COASTAL AND NEAR SHORE WATERS OF
THE KONA DISTRICT.  THE LOW CLOUDS ARE SCATTERED TO BROKEN IN THE
ALENUIHAHA AND KAIWI CHANNELS AND MOSTLY BROKEN IN THE KAUAI CHANNEL
AND THE CHANNELS SURROUNDING LANAI AS WELL AS THE ISLAND OF LANAI
ITSELF.

BEHIND THE BAND AFFECTING THE ISLANDS IS AN AREA OF MAINLY SCATTERED
LOW CLOUDS FOR NEARLY 350 MILES UPSTREAM TO THE EAST WHERE THERE IS
A LARGE AREA OF SCATTERED TO BROKEN LOW CLOUDS.

A COLD FRONT IS ABOUT 1100 MILES WEST NORTHWEST OF KAUAI AND
APPEARS BE MOVING EAST ABOUT 15 MPH...SOMEWHAT SLOWER THAN NOTED
FIVE HOURS AGO AND CONSISTENT WITH THE COMPUTER MODELS IDEA OF
STALLING THE FRONT AROUND 170W IN THE NEXT 24 HOURS OR SO.  ALONG
AND SOUTH OF 30N...BROKEN TO OVERCAST MULTILAYERED CLOUDS WITH
EMBEDDED SHOWERS AND ISOLATED THUNDERSTORMS ARE BOUNDED BY 30N
178W...30N 168W...23N 170W...20N 176E...26N 179W...30N 178W.
OBSERVATIONS FROM MIDWAY ATOLL SHOW LOW CEILINGS AND LIGHT DRIZZLE
AND A LIGHT NORTH WIND...SUGGESTING THAT THE FRONT HAS MOVED THROUGH
MIDWAY.

$$

CP

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.